#mobile-slogan-header {
	display: none;
}
#menu-mobile-trigger {
    display: none;
}
#menu-mobile {
    display: none;
}
.mobile-header-phone {
	display: none;
}
.mobile-header-search {
	display: none;
}
.mobile-header-phone-btn {
	display: none;
}
.mobile-header-search-btn {
	display: none;
}
.mobile-header-menu-wrapper {
	display: none;
}
.mobile-you-can-drag {
	display: none;
}	
.mobile-header-search-btn,
.search_header {
	display: none!important;
}
#country-header-mobile {
	display: none;
}
/*@media screen and (max-width: 980px) {*/
@media screen and (max-width: 1024px) {   
	html,
	body {
		padding:0;
		width:100%;
	}

	.container-center,
	.container {
		width:100%;
	}

	#main.main-inner {
		margin:80px auto 10px auto;
		width:96%;
		padding:0 2%;
		min-height: 500px;
	}
	
	.camera_wrap .camera_pag .camera_pag_ul li {
		margin: 0 10px;
	}
	nav {
		margin: 0 0%;
	}
    /* header */
	#mobile-slogan-header {
		width:100%;
		display: block;
		background: #00accd;
		color:#fff;
		text-align: center;
	}
	#mobile-slogan-header .slogan_header {
		position: static;
		top: auto;
		left:auto;
		margin:0;
		padding:3px 0;
		font-size: 10px;
	}
	#mobile-slogan-header br {
		display: none;
	}
    header {
        height:80px;
        width:100%;
        position: fixed;
        top:0;
        left:0;
        min-width: 350px;
        z-index: 10000;
		/* border-bottom:2px solid #00accd; */
        box-shadow: 0 0 15px rgb(0 0 0 / 70%);
		/* background: url(../images/fon_header_mobile.jpg) repeat-y 50% 0%; */
		background:#ffffff;
    }
	.mobile-header-phone-btn,
	.mobile-header-search-btn {
		display:block;
		float:right;
		margin:10px 10px 10px 0px;
	}
	.mobile-header-phone-btn a,
	.mobile-header-search-btn a {
		display: block;
		text-decoration: none;
		color:#000;
		
	}
	.mobile-header-phone-btn a span,
	.mobile-header-search-btn a span {
		font-size: 30px;
	}
    #menu-mobile-trigger {
        display: block;
        float: left;
        /* width: 20px;
        height: 20px; */
        padding: 6px;
        margin: 10px;
        border: 2px solid #00accd;
        border-radius: 5px;
        /* background-color: #c71f3a; */
		box-shadow: 0 0 10px rgba(0,0,0,0.5);
		text-decoration: none;
		color:#247a8b;
    }
	#menu-mobile-trigger span {
		font-size:20px;
		color:#247a8b;
	}
    #menu-mobile-trigger img {
        width:100%;
    }	
	.logo-header {
		display:block;
        width:200px;
		top:0;
		left:0;
		position:relative;
        margin:2px 0px 0 0;
        float:left;
        padding:0px 0 0 0;
    }
    .logo-header img {
        width:100%;
    }

	.mobile-header-wrapper {
		/* overflow: hidden; */
		position:absolute;
		top:80px;
		left:0;
		width:100%;
	}
	.mobile-header-search-btn span,
	.mobile-header-phone-btn span {
		color:#247a8b;
	}
	.mobile-header-search,
	.mobile-header-phone {
		overflow: hidden;
		position:relative;
		width:92%;
		padding:5px 4%;
		background:#ffffff;
		border-top:2px dotted #00accd;
		/* border-bottom:2px solid #c71f3a; */
		box-shadow: 0 5px 5px rgb(0 0 0 / 30%);
	}
	.mobile-header-phone-close {
		position:absolute;
		top:10px;
		left:10px;
		text-decoration: none;
		display: block;
	}
	.mobile-header-search .search_header {
		height: 33px;
		right: 0px;
		padding: 0 6px 6px 18px;
		position: static;
		top: 0px;
		margin:0 auto;
	}
#country-header {
	float: none;
	padding: 0;
	right: 4px;
	top: 50px;
	position: absolute;
	text-align: right;
}
#info_header {
	float: none;
	width: auto;
	text-align: center;
}
#country-header a, #country-header a:hover {
	display: inline-block;
	float: none;
	padding: 0 5px;
}
.mail_header {
	padding: 5px 20px 5px 0;
	display: block;
}
	header .search_header {
		display: none;
	}
	header .search_header {
		display: none;
	}
	header .mobile-header-search .search_header {
		display: block;
	}
	/* .slider */
.slider {
	margin: 120px auto 10px auto;
}
	/* menu-header-wrap */
	#menu-header-wrap {
		display: none;
	}
	.mobile-header-menu-wrapper {
		display: none;
		width: 99.4%;
		top: 0;
		overflow: auto;
		left: 0;
		z-index: 10001;
		background-color: rgb(173, 215, 240);
		border: 2px solid #ffffff;
		border-radius: 0;
		box-shadow: 0 0 5px rgb(0 0 0 / 50%);
		position: fixed;
		height: 100%;
	}
	.mobile-header-menu .mobile-header-phone-close {
		left: auto;
		right:10px;
	}
	.mobile-header-menu .mobile-header-phone-close span {
		font-size: 20px;
	}
	#menu-header {
		/**/
	}
	.mobile-header-menu nav {
		width:92%;
		padding:25px 4%;
	}
	.mobile-header-menu nav ul {
		width: 100%;
	}
	.mobile-header-menu nav li {
		width: 100%;
		float: none;
		margin:3px 0;
		padding:4px 0;
		border-bottom:2px dotted #00accd;
	}
	nav > ul > li::before {
		content:none;
	}
	.mobile-header-menu nav li a {
		display: block;
		padding:5px 10px;
		font-size: 16px;
	}
	.mobile-header-menu nav li .colormenu {
		margin-left: -10px;
	}
	.mobile-header-menu nav > ul > li:hover > a {
		border-bottom:none;
		color:#000000;
	}
	.mobile-header-menu nav li ul li {
		border-bottom: none;
	}
	.mobile-header-menu nav li ul {
		width:99%;
		margin:0;
		display:block;
		position: static;
		top:0;
		left:0;

	}
	.mobile-header-menu nav li ul li a {
		font-size: 13px;
	}

	/* #slider-container */
	#slider-container {
		margin:90px auto 10px auto;
		width:100%;
	}
	#slider-container .slider {
		width: 96%;
		margin: 0 2%;
	}

	/* comment_main */
	.comment_main {
		width:100%;
		margin:10px 0;
	}
	.block_comment {
		width:100%;
		padding:10px 0;
	}
	.jcarousel-skin-tango .jcarousel-container-horizontal {
		height: 362px;
		overflow: hidden;
		padding: 0px 0px;
		margin:0 auto;
		text-align: center;
		width: 696px!important;
	}
	.jcarousel-skin-tango .jcarousel-clip-horizontal {
		width: 696px!important;
	}
	.jcarousel-skin-tango .jcarousel-item-horizontal {
		margin: 0px 0px!important;
		overflow: hidden;
		width: 346px!important;
		padding: 0px;
		height: 360px;
	}
	/* .block_goods */
	.fon_goods_menu {
		margin:0px auto 20px auto;
		padding:0;
		background:#f7f7f7 none repeat scroll 0 0;
	}
	.goods_menu {
		width:700px;
		margin:20px auto 0 auto;
	}
	.block_goods {
		width: 100%;
	}
	.block_goods ul li {
		width:348px;
		margin:0 0 5px 0;
	}
	.goods_menu li img {
		max-width: 348px;
	}

	.static {
		width:96%;
		margin:0 auto;
		padding:10px 2%;
	}

	/* footer */
	.fon_footer {
		margin:10px auto 0px auto;
		float:none;
		background: #06aacd;
		overflow: hidden;
	}
	footer {
		width: 100%;
		/* height: 370px; */
		height: auto;
	}
	.logo_footer {
		display: block;
		margin:20px auto 1px auto;
		width:254px;
		float: none;
		position: static;
		/* border-bottom:1px solid #fff; */
	}
	#country-header-mobile {
		display: block;
		width: 100%;
		position: static;
		padding:5px 0;
		margin: 0;
		text-align: center;
	}
	#country-header-mobile img {
		width: 35px;
		border:3px solid #06aacd;
	}
	#country-header-mobile .active img{
		border:3px solid #fff;
	}
	.slogan_footer {
		display: block;
		margin:10px auto;
		padding:5px 0;
		width:90%;
		float: none;
		position: static;
		text-align: center;
		border-bottom:1px solid #fff;
		border-top:1px solid #fff;
	}
	.info_footer,
	.copy_footer,
	.eo_footer,
	.news_footer.subscribe2 {
		display: block;
		margin:10px auto;
		padding:5px 0;
		width:90%;
		float: none;
		position: static;
		text-align: center;	
		border-bottom:1px solid #fff;	
	}
	.news_footer.subscribe2 {
		border-bottom: none;
	}
	.news_footer.subscribe2 p {
		margin:0;
		padding:0;
		display: inline;	
	}
	.news_footer.subscribe2 span {
		display: block;
		text-align: center;
		margin:5px 0;
		padding:0;
	}
	.news_footer.subscribe2 input {
		width:150px;
	}
	.news_footer.subscribe2  a {
		top:-1px;
		padding: 10px 12px;
	}
	.phone_footer {
		display: none;
	}

	/* content */
	.download_faq {
		margin:10px auto;
		float:none;
	}
	#tbl-opt-title-wrap,
	#tbl-opt-wrap {
		width:750px;
	}
	.tbl-opt-td-1 {
		/* width:250px; */
		width: 20%;
		overflow:hidden;
		padding:0 5px!important;
	}
	.tbl-opt-td-2 {
		width:100px;
		overflow:hidden;
	}
	.tbl-opt-td-3 {
		/* width: 350px; */
		width: 20%;
	}
	.tbl-opt-td-1 a {
		padding:0;
	}

	/*  catalog-on-main-container  */
	.catalog-on-main-container {
		width:96%;
		padding:0 2%;
	}
	.catalog-on-main-title a {
		margin: 1px 0 0 0;
	}
	.catalog_list_one,
	.catalog_list_one:nth-child(4n),
	.catalog_list_one:nth-child(6n),
	.catalog_list_one:nth-child(7n),
	#catalog-cats-on-main ul li,
	#catalog-cats-on-main ul li:nth-child(4n),
	#catalog-cats-on-main ul li:nth-child(6n),
	#catalog-cats-on-main ul li:nth-child(7n) {
		width:48%;
		margin:10px 1%;
	}
	.goods_inner {
		width:100%;
	}
	.cat_goods_inner {
		width:100%;
		height:auto;
		padding:10px 0px;
		transform:none;
		float:none;
		writing-mode: horizontal-tb;
	}
	.one_info {
		position: static;
	}
	.info_foto_goods_inner {
		float: none;
		margin:0px auto;
		width: 90%;
		text-align: center;
	}
	.main_photo {
		position: static;
		width:100%;
	}
	.main_photo a {
		position:static;
		width:350px;
		width:100%;
		margin:0 auto;
		display: block;
		background-position-x: 50%!important;
		1background-size: 10%!important;
		border:1px solid #cecece;
	}
	.catalog_add_photos {
		width: 96%;
		overflow: hidden;
		border:1px solid #cecece;
		margin: 10px auto;
		padding: 5px 2%;
	}
	.one_show_form_bottom {
		display: none;
	}
	.text_info_foto_goods_inner p {
		width: 100%;
	}
	.download_info_foto_goods_inner {
		width:150px;
		margin:0 auto;

	}
	.animals_info_foto_goods_inner {
		width:100%;
		overflow: hidden;
		border:1px solid #cecece;
		margin:10px auto;
	}
	.animals_info_foto_goods_inner li {
		margin:10px;
	}
	.text_goods_inner {
		margin-top: 10px;
		padding-bottom: 20px;
		padding-top: 20px;
	}
	.plus_goods_inner li {
		width:100%;
		margin:10px auto;
		padding: 108px 0 0 0;
	}

	.similar_goods_inner_simple li {
		width:48%;
		margin:10px 1%;
		float:left;
		display: block;
	}
	.similar_goods_inner_simple li img {
		width: 100%;
	}
	.milk_notice {
		top:400px;
		right:auto;
	}
	

	
	/* ======================================================================== */

	/* main */
	#main {
		width:100%;
	}
	#main.main_page {
		margin:65px auto 20px auto;
	}

	

	/* catalog */
	.main-inner-page .catalog_list_row,
	.main-inner-page .catalog_subcats	{
	   /* display:inline; */
	}

	.main-inner-page .catalog_list_one,
	.main-inner-page .catalog_list_one:last-child,
	.main-inner-page .catalog_list_one:nth-child(6n) {
		position:relative;
		margin: 10px 1%;
		padding:10px 0;
		width:47%;
		border:1px dotted #cecece;
		box-shadow: 0 0 5px rgba(0,0,0,0.5);
	}
	.main-inner-page .catalog_list_one .for_img {
		width:100%;
	}
	.main-inner-page .catalog_list_one .for_img img {
		/* width:100%!important; */
	}
	.main-inner-page .addwish_ico_list {
		right:auto;
		left:10px;
	}
	.main-inner-page .catalog_list_one_type_0 .catalog_list_rating,
	.main-inner-page .catalog_list_one_type_1 .catalog_list_rating {
		position:static;
		margin:1px auto;
		top:auto;
		bottom:auto;
		left:auto;
		right:auto;
	}
	.main-inner-page .catalog_list_buy {
		margin:0;
	}
	.main-inner-page .catalog_list_one a p {
		text-decoration: none;

	}
	.main-inner-page .goods_inside {
		width:100%;
		margin:0;
		padding:30px 0 0 0;
		float:none;
		position:relative;
	}
	.main-inner-page .goods_inside #catalog_left_arrow, 
	.main-inner-page .goods_inside #catalog_right_arrow {
		width:20px;
		height:40px;
		background-size: 100%;
		top:0;
	}
	.main-inner-page .goods_inside #catalog_left_arrow {
		left:0px;
		right:auto;
	}
	.main-inner-page .goods_inside #catalog_right_arrow {
		right:0px;
		left:auto;
	}
	.main-inner-page .goods_inside .foto_goods,
	.main-inner-page .goods_inside .text_goods {
		float:none;
		width:100%;
		margin:0;
		padding:0;
	}
	.main-inner-page .goods_inside .one_photos {
		border:1px dotted #cecece;
		box-shadow: 0 0 5px rgba(0,0,0,0.5);
		width:91%;
		padding:10px 4%;
		margin:0 auto 20px auto;
	}
	.main-inner-page .goods_inside .one-photos-main-photo {
		width:100%;
		max-width: 500px;
		padding:0;
		margin:0 auto;
		display: block;
	}
	.main-inner-page .goods_inside .reviews_goods {
		float:none;
		width:100%;
		margin:0 auto;
	}
	.main-inner-page .goods_inside .catalog_basket_change {
		width:100%;
	}
	.main-inner-page .goods_inside .one_photos .catalog_add_photos {

	}
	.main-inner-page .goods_inside .info_order_goods {
		margin:20px auto;
		float:none;
		overflow: hidden;
	}
	.main-inner-page .goods_inside .order_goods {
		margin:20px auto;
		float:none;
		overflow: hidden;
	}
	.main-inner-page .goods_inside .size_goods,
	.main-inner-page .goods_inside .color_goods {
		overflow: hidden;
		float:none;
	}
	.main-inner-page .goods_inside .one_size_info.size_table {
		width: 100%;
		overflow-x: scroll;
	}
	#catalog_add_to_basket_window_add_popup_show {
		width:300px;
		margin-left: -175px;
	}
	.catalog_my_basket .catalog_basket_change {
		margin:0;
		left:0;
		width:80px;
	}
	.catalog_basket_change_center span {
		width:33px;
		font-size: 16px;
	}
	.main-inner-page .quick_order_area {
		position: static;
		margin:10px auto;
	}
	#mailform_Mos input, 
	#mailform_Mos textarea {
		width:auto;
	}
	.mobile-you-can-drag {
		display: block;
		width: 100%;
		margin:0;
		padding:5px 0;
		color:#666666
		/* border-bottom:1px solid #666464; */
	}
	.mobile-you-can-drag span {
		margin:0 3px;
	}



	.info_main img {
		width:100%;
	}
	.jcarousel-skin-tango .jcarousel-container-horizontal {
		width:100%;
	}
	/* ----------==================----------------- */
	/*
    #menu-header-wrap {
        display: none;
    }
    #menu-header {
 
    }

    #menu-mobile {
        position: absolute;
        width: 99.4%;
        top: 0;
        overflow:auto; 
        left: 0;
        z-index: 10001;
        background-color: #c71f3a;
        border: 2px solid #ffffff;
        border-radius: 0;
        box-shadow: 0 0 5px rgba(0,0,0,0.5);
        position: fixed;
        height: 100%;
    }
    #menu-mobile-wrap {
        padding:60px 30px 30px 30px;
    }
    #menu-mobile nav {
        width:100%;
        margin:0 auto;
    }
    #menu-mobile li {
        width: 100%;
		margin:0!important;
		padding:0!important;
    }
    #menu-mobile li a {
        display: block;
        padding: 2px 10px 3px 15px;
        margin: 6px 0;;
        font-size: 14px;
        text-transform: uppercase;
        font-weight: 600;
        background: none;
        color: #c8a33b;
        text-decoration: none;
    }
	#menu-mobile li li a {
	    text-transform: none;	
	}
    .left_menu_fix_close {
        position: absolute;
        right: 20px;
        color: #fff !important;
        top: 15px;
        font-size: 65px;
        font-weight: bold;
        font-family: arial;
        width: 38px;
        height: 38px;
    }
	.menu-mobile-btn {
		display:block;
		width:80%;
		padding:15px 4%;
		margin:20px auto 0 auto;
		border:1px solid #fff;
		text-decoration:none;
		text-transform:uppercase;
		background:#968042 url("../images/social-mobile-btn.png") no-repeat scroll 98% 50%;	
		color:#f7f4eb;	
		border:1px solid #d7be73;
		1border-radius:5px;
		font-weight:bold;
		font-family: "Conv_bosanova";
		font-family: "Conv_DINPro";
		    box-shadow: 0 0 5px rgb(0 0 0 / 50%);
				
	
	}
	.menu-mobile-div {
		width:84%;
		padding:20px 2%;
		margin-left:6%;
		display:none;
		background:#f7f4eb;
		border:1px solid #968042;
		 box-shadow: 0 0 5px rgb(0 0 0 / 50%);
	}
	.menu-mobile-div#menu-mobile-div-2 {
		display:block;
	}
	#menu-mobile-div-2 .left_menu {
		width:100%;
		margin:0;
		padding:0;
	}
	#menu-mobile-div-2 .left_search {
			display:none;
	}
*/
	.adress_header {
		top:70px;
		left:6px;
		color: #d7be73;
		font-family: Conv_DINPro,Arial;
		font-size: 17px;
		margin-left: 5px;
		text-decoration: none;
		text-transform: uppercase;
	}

	.price_header {
		display:block;
	}


 

	.fon_nav {
		display:none;
	}
	
	#blackwrap {
		z-index:10002;
	}
	#show_form {
		z-index:10003;
	}

	/* main */
	#main {
		min-width: auto;
		display:block;
	}
	.block_catalog {
		width:100%;
		overflow:hidden;
	}
	.block_catalog li {
		float:left;
		width:48%;
		margin:1px 1% 10px 1%;
	}
	.block_catalog li img {
		width:100%;
		height:auto;
	}
	.block_catalog p {
		width:95%;
		padding:5px 3%;
		top:auto;
		bottom:0;
	}
	
	/* main .text */
	#main .text {
		width:98%;
		padding:0px 1%;
	}
	

 
    #filter_form {
        width:99%; 
        margin:10px auto;   
    }
    #catalog_filter {
        width:99%;
    }
    .catalog_filter_line {
        width:99%;
    }
    .filter_search {
        width:99%;
    }
    #filter_search {
        width:94%;
    }   
    .forms {
        width:98%;
        padding:10px 1%;
        border-width: 1px;
    }
    .form-question td, .form-question th {
        width:48%;
    }
    .form-question input[type="text"], 
    .form-question input[type="password"], 
    #login_log, #login_passw {
        width:98%%;
    } 
    .catalog_my_basket th, .catalog_opt_order th {
        font-size:11px;
    }
    .catalog_user_data input[type="text"], .catalog_user_data textarea {
        width:98%;
    }
    .maybe-li-title {
        display: block;
        font-size: 12px;
        height:30px;
        width: 100%;
        overflow: hidden;
    }
    .catalog_photos_area {
        float:none;
        width:98%;
        padding:10px 1%;
    }
    .catalog_description {
        float:none;
        width:98%;
        padding:10px 1%;       
    }
	.catalog_cat_upak {
		width:96%;
		padding:10px 2%;
		overflow:hidden;
	}
	.catalog_one_order table {
		width:100%;
	}
	.catalog_one_order th {
		font-size: 13px;
	}
	.jcarousel-skin-tangoother .jcarousel-container-horizontal {
		width:540px;
	}
	.jcarousel-skin-tangoother .jcarousel-prev-horizontal {
		left:-20px;
	}
	.jcarousel-skin-tangoother .jcarousel-next-horizontal {
		right: -20px;
	}
	.one-img-desktop {
		display:none;
	}
	.one-img-mobile {
		display:block;
		width:90%;
		margin:0 auto;
	}
	.catalog_description {
		width:100%;
	}
	.catalog_addonfield span.title {
		width:30%;
	}
	.catalog_addonfield div {
		width:70%;
		margin-left:30%;
	}
	.text_alert  {
		width: 90%;
	}
	.catalog-ready-cats-h2 {
		width:100%;
		overflow:hidden;
		padding:10px 0;
	}
	.dostavka {
		width:100%;
	}
	.dostavka th,
	.dostavka td {
		width:46%;
		padding:10px 2%;
	}
	.dostavka img {
		width:100%!important;
	}
	.catalog_opt_order {
		
	}
	.show_price_img img {
		width:100%;
	}
	.catalog_opt_order_wrap {
		width:100%;
		overflow-x:scroll;
	}

	
}

@media screen and (max-width: 899px) {

    /* catalog */
    .catalog_list_one {
        /* width:23%; */
    }

    
}

@media screen and (max-width: 700px) {
	.jcarousel-skin-tango .jcarousel-container-horizontal {
		height: 362px;
		overflow: hidden;
		padding: 0px 0px;
		margin:0 auto;
		text-align: center;
		width: 348px!important;
	}
	.jcarousel-skin-tango .jcarousel-clip-horizontal {
		width: 348px!important;
	}
	.jcarousel-skin-tango .jcarousel-item-horizontal {
		margin: 0px 0px!important;
		overflow: hidden;
		width: 346px!important;
		padding: 0px;
		height: 360px;
	}
	/* .block_goods */
	.goods_menu {
		width:350px;
		margin:20px auto 0 auto;
	}
}	

@media screen and (max-width: 600px) {

    .catalog_list_one,
	.catalog_list_one:last-child,
    .catalog_list_one:nth-child(6n),
    #maybe-container li:nth-child(6n), 
    #yousaw-container li:nth-child(6n),
    #maybe-container li, #yousaw-container li {
        margin: 0px 1%;
		width:98%;
    }
    
}

@media screen and (max-width: 500px) {
	
	
}

@media screen and (max-width: 400px) {

  	/* catalog */
    .catalog_list_one,
	.catalog_list_one:last-child,
    .catalog_list_one:nth-child(6n),
    #maybe-container li:nth-child(6n), 
    #yousaw-container li:nth-child(6n),
    #maybe-container li, #yousaw-container li {
        /* margin: 0px 1%;
		width:96%; */
    }

	.similar_goods_inner_simple li {
		width:98%;
		margin:10px 1%;
		float:left;
		display: block;
	}
	.similar_goods_inner_simple li img {
		width: 100%;
	}
    
}